(* Fonctionne avec Linux, Mac OS et Cygwin *)
(* Utiliser une distribution Caml Light compl¸te *)
(* Le script bash 'camllight' est sur le chemin 'PATH' dˇfini par WinCaml *)
sys__system_command "camllight";;
(*
let f x = x*x;;
f 9;;
quit();;
*)